UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 22251

8.1i ISE - When I set the synthesis tool to LeonardoSpectrum, it results in an "invalid synthesis tool" error

描述

Keywords: Mentor, Leonardo, integrated, tools, unable, support, Project Navigator

Urgency: Standard

General Description:
When I set the synthesis tool to LeonardoSpectrum in a Project Navigator 8.1i Early Access project, the following errors occur:

"ERROR: Invalid Synthesis Tool"
"ERROR: Unable to get the Exe"

解决方案

In the general release of ISE 8.1i, LeonardoSpectrum support has been added back in to Project Navigator.
AR# 22251
日期 03/26/2008
状态 Archive
Type 综合文章
的页面